a.logo:link {text-decoration:none;color:#ffffff;}
a.logo:visited {text-decoration:none;color:#ffffff;}
a.logo:active {text-decoration:none;color:#ffffff;}
a.logo:hover {text-decoration:none;position:relative;top:2px;left:2px;}

/* ===========ƒwƒbƒ_[ƒiƒrƒTƒCƒg‚Ì–Ú“I=========== */
   a.sitemokuteki {
      background-image: url("kentikukouzou-nav.gif");
      display: block;
      width: 100px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 27px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }

a.sitemokuteki:hover {text-decoration:none;position:relative;top:2px;left:2px;}

/* ===========ƒwƒbƒ_[ƒiƒrÅVî•ñ=========== */
   a.sitesaisin {
      background-image: url("kentikukouzou-nav2.gif");
      display: block;
      width: 100px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 21px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
a.sitesaisin:hover {text-decoration:none;position:relative;top:2px;left:2px;}


/* ===========ƒwƒbƒ_[ƒiƒrtwitter=========== */
   a.sitetwitter {
      background-image: url("kentikukouzou-nav3.gif");
      display: block;
      width: 100px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 27px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }

a.sitetwitter:hover {text-decoration:none;position:relative;top:2px;left:2px;}


/* ===========ƒwƒbƒ_[ƒiƒrŽ©ŒÈÐ‰î=========== */
   a.siteziko {
      background-image: url("kentikukouzou-nav4.gif");
      display: block;
      width: 100px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 27px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }

a.siteziko:hover {text-decoration:none;position:relative;top:2px;left:2px;}


/* ===========ƒwƒbƒ_[ƒiƒrƒAƒCƒRƒ“=========== */
   a.siteaikon {
      background-image: url("kentikukouzou-nav5.gif");
      display: block;
      width: 100px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 27px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }

a.siteaikon:hover {text-decoration:none;position:relative;top:2px;left:2px;}


/* ===========ƒwƒbƒ_[ƒiƒr‚²ˆÓŒ©“™=========== */
   a.sitegoken {
      background-image: url("kentikukouzou-nav6.gif");
      display: block;
      width: 100px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 27px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }

a.sitegoken:hover {text-decoration:none;position:relative;top:2px;left:2px;}


/* ===========‘SƒRƒ“ƒeƒ“ƒc‚Ì•\Ž¦=========== */
   a.zenkontentu {
      background-image: url("kentiku-topgazou/18.gif");
      display: block;
      width: 177px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 40px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
   a.zenkontentu:hover {
      background-position: top right;
   }

/* ===========\‘¢—ÍŠw‚ÌŠî‘b=========== */
   a.kouzoukiso {
      background-image: url("kentiku-topgazou/3.gif");
      display: block;
      width: 235px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 30px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
   a.kouzoukiso:hover {
      background-position: top right;
   }

/* ===========Þ—¿—ÍŠw‚ÌŠî‘b=========== */
   a.zairyoukiso {
      background-image: url("kentiku-topgazou/2.gif");
      display: block;
      width: 177px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 30px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
   a.zairyoukiso:hover {
      background-position: top right;
   }

/* ===========’e«—ÍŠw‚ÌŠî‘b=========== */
   a.danseikiso {
      background-image: url("kentiku-topgazou/1.gif");
      display: block;
      width: 177px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 30px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
   a.danseikiso:hover {
      background-position: top right;
   }


/* ===========‘ÏkHŠw‚ÌŠî‘b=========== */
   a.taisinkiso {
      background-image: url("kentiku-topgazou/6.gif");
      display: block;
      width: 177px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 30px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
   a.taisinkiso:hover {
      background-position: top right;
   }

/* ===========\‘¢—ÍŠw‰ž—p=========== */
   a.kouzououyou {
      background-image: url("kentiku-topgazou/4.gif");
      display: block;
      width: 235px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 30px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
   a.kouzououyou:hover {
      background-position: top right;
   }


/* ===========|\‘¢‚ÌŠî‘b=========== */
   a.koukoukiso {
      background-image: url("kentiku-topgazou/7.gif");
      display: block;
      width: 235px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 30px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
   a.koukoukiso:hover {
      background-position: top right;
   }


/* ===========•½”Â—˜_‚ÌŠî‘b=========== */
   a.heibankiso {
      background-image: url("kentiku-topgazou/5.gif");
      display: block;
      width: 177px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 30px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
   a.heibankiso:hover {
      background-position: top right;
   }


/* ===========—LŒÀ—v‘f–@=========== */
   a.yuugennkiso {
      background-image: url("kentiku-topgazou/15.gif");
      display: block;
      width: 177px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 30px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
   a.yuugennkiso:hover {
      background-position: top right;
   }


/* ===========VBA=========== */
   a.vba {
      background-image: url("kentiku-topgazou/9.gif");
      display: block;
      width: 177px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 30px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
   a.vba:hover {
      background-position: top right;
   }

/* ===========ƒtƒH[ƒgƒ‰ƒ“=========== */
   a.fortran {
      background-image: url("kentiku-topgazou/8.gif");
      display: block;
      width: 177px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 30px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
   a.fortran:hover {
      background-position: top right;
   }


/* ===========program=========== */
   a.program {
      background-image: url("kentiku-topgazou/10.gif");
      display: block;
      width: 177px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 30px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
   a.program:hover {
      background-position: top right;
   }


/* ===========®—‚µ‚Ä‚¢‚È‚¢î•ñ=========== */
   a.seirisitenai {
      background-image: url("kentiku-topgazou/12.gif");
      display: block;
      width: 177px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 30px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
   a.seirisitenai:hover {
      background-position: top right;
   }


/* ===========ƒvƒƒZƒbƒVƒ“ƒO=========== */
   a.processing {
      background-image: url("kentiku-topgazou/11.gif");
      display: block;
      width: 177px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 30px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
   a.processing:hover {
      background-position: top right;
   }


/* ===========kouzouzikken=========== */
   a.kouzouzikken {
      background-image: url("kentiku-topgazou/13.gif");
      display: block;
      width: 177px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 30px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
   a.kouzouzikken:hover {
      background-position: top right;
   }

/* ===========keiziban=========== */
   a.keiziban {
      background-image: url("kentiku-topgazou/17.gif");
      display: block;
      width: 177px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 40px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
   a.keiziban:hover {
      background-position: top right;
   }


/* ===========kentikugakusei=========== */
   a.kentikugakusei {
      background-image: url("kentiku-topgazou/14.gif");
      display: block;
      width: 177px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 30px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
   a.kentikugakusei:hover {
      background-position: top right;
   }



/* ===========ƒƒ“ƒo[•åW=========== */
   a.kentikumem {
      background-image: url("kentiku-topgazou/22.gif");
      display: block;
      width: 177px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 35px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
   a.kentikumem:hover {
      background-position: top right;
   }

/* ===========ƒƒ“ƒo[•åW=========== */
   a.zairikiouyou {
      background-image: url("kentiku-topgazou/23.gif");
      display: block;
      width: 177px;  /* ‰æ‘œ1–‡•ª‚Ì‰¡•(¦1) */
      height: 40px; /* ‰æ‘œ1–‡•ª‚Ì‚‚³(¦2) */
      text-indent: -5000px; /* •¶Žš‚ðÁ‚· */
   }
   a.zairikiouyou:hover {
      background-position: top right;
   }